package me.sergiotarxz.bedrockstation;
import android.provider.BaseColumns;

public final class DBContract {
    private DBContract() {}

    public static class Options implements BaseColumns {
        public static final String TABLE_NAME = "options";
        public static final String COLUMN_NAME_ID = "id";
        public static final String COLUMN_NAME_KEY = "key";
        public static final String COLUMN_NAME_VALUE = "value";
    }

    public static class Servers implements BaseColumns {
        public static final String TABLE_NAME = "servers";
        public static final String COLUMN_NAME_ID = "id";
        public static final String COLUMN_NAME_TITLE = "title";
        public static final String COLUMN_NAME_HOST = "host";
        public static final String COLUMN_NAME_PORT = "port";
    }
}
